Subject: Re: bug#74027: [PATCH] ; Insert "Stealing lock" at the beginning of a message

From: Eli Zaretskii <[email-masked]>
Date: Fri, 08 Nov 2024 18:25:17 +0200

> From: Philip Kaludercic <[email-masked]>
> Cc: [email-masked]
> Date: Fri, 08 Nov 2024 16:10:22 +0000
> 
> >> In that case it seems better/simpler to just use 'message-goto-body'.
> >
> > I'm not sure.  I use sendmail, and I don't really like the idea of
> > having message.el loaded into my sessions.
> >
> > It shouldn't be hard to dispatch, is it?
> 
> Technically no, just if we want to be exhaustive then I don't have a
> good overview of all clients.  Or should we just fall-back onto message:

Yes, falling back to message should be okay, IMO.

Thanks.